
@charset "utf-8"; 

html	{}
html, body	{overflow:hidden; height:100%; background:#ebebeb;}
#wrapper #container	{padding:0; height:100%}


#wrapper #container .lnb	{display:none}
.bot_util	{display:none}
#wrapper #footer	{position:fixed; right:0; bottom:0; left:0}
#wrapper #footer .foot_menu	{display:none}

#wrapper #container .content	{padding:0;}


/* 이용약관 */
.btn_base		{display:block; width:100%; height:45px; background:#ebebeb; color:#2b2b2b; font-size:12px; line-height:45px; text-align:center; border-radius:3px}
.btn_base:hover	{background:#333; color:#fbfbfb}

.btn_base.black	{width:100%; height:45px; border:0; background:#333; color:#fbfbfb; font-size:12px; line-height:45px;}
.btn_base.black:hover	{background:#ebebeb; border:0; color:#2b2b2b; line-height:45px;}

.term_wrap	{position:fixed; top:50%; left:50%; margin:-305px 0 0 -192px; padding:34px 30px 40px 30px; width:324px; background:#fff;  font-size:0; line-height:0; border-radius:5px}
.term_wrap .term_box	{overflow:hidden; margin-top:19px; font-size:0; line-height:0;}
.term_wrap .term_box .info	{overflow:hidden; position:relative; margin-top:9px; padding:5px 10px; height:128px; font-size:11px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:22px; border:1px solid #bebebe; border-radius:5px 0 0 5px}
.term_wrap .term_box .info h3	{padding-top:10px; font-size:11px; line-height:18px}
.term_wrap .term_box .info p	{padding-top:12px; line-height:16px}
.term_wrap .term_box .info ol li	{padding-top:12px; line-height:14px}
.term_wrap .term_box .info ol li ul		{padding:0}
.term_wrap .term_box .info ol li ul li	{padding:0; line-height:16px}
.term_wrap .term_box .info ul	{padding-top:12px;}
.term_wrap .term_box .info ul li	{line-height:16px}

.term_wrap .chk	{display:inline-block; position:relative; color:#2b2b2b; font-size:11px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:12px}
.term_wrap .chk:first-child	{margin-bottom:-10px}
.term_wrap .chk label	{display:block; padding-left:15px; background:url('/images/common/bg_chk.svg') no-repeat 0 1px; background-size:11px auto}
.term_wrap .chk input[type=checkbox]	{position:absolute; left:-9999px; visibility:hidden;}
.term_wrap .chk input[type=checkbox]:checked + label	{background:url('/images/common/bg_chk_checked.svg') no-repeat 0 0; background-size:13px auto}
.term_wrap .chk.email	{margin-top:8px}

.term_wrap .btn_wrap	{margin-top:20px}
.term_wrap .btn_wrap .btn_base	{border:0; letter-spacing:1px}
.term_wrap .btn_wrap .btn_base:hover	{background:#c1c1c1; color:#2b2b2b}


/* Join */
.join_wrap	{position:fixed; top:50%; left:50%; margin:-305px 0 0 -192px; padding:30px 30px 40px 30px; width:324px; background:#fff;  font-size:0; line-height:0; border-radius:5px}
.join_wrap h1	{padding:4px 0 6px 0; color:#2b2b2b; font-size:12px; line-height:20px; letter-spacing:2px}
.join_wrap .table_wrap	{margin:0; border:0}
.join_wrap .table_wrap table tbody tr td	{padding:3px 0 2px 0; border:0}
.join_wrap .table_wrap table tbody tr td input	{padding:5px 15px; width:292px; height:28px; border:1px solid #bebebe; line-height:1em; border-radius:2px;}
.join_wrap .table_wrap table tbody tr td input:focus	{border:1px solid #2b2b2b}
.join_wrap .table_wrap table tbody tr td input.error	{border:1px solid #ff3c00}
.join_wrap .table_wrap table tbody tr td .info_txt	{margin-left:8px; height:16px; color:#ff3c00; font-size:10px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:16px;}
.join_wrap .table_wrap table tbody tr td .info_txt span	{display:none}
.join_wrap .table_wrap table tbody tr td .info_txt.on span	{display:block}
.join_wrap .table_wrap table tbody tr td .info_txt span.po		{padding-left:14px; background:url('/images/common/icon_po.svg') no-repeat 0 4px; background-size:auto 10px; color:#66a106}
.join_wrap .table_wrap table tbody tr td .info_txt span.impo	{padding-left:14px; background:url('/images/common/icon_impo.svg') no-repeat 0 5px; background-size:auto 10px; color:#ff3c00}
.join_wrap .table_wrap table tbody tr td .phon	{font-size:0; line-height:0}
.join_wrap .table_wrap table tbody tr td .phon input	{padding:5px 5px; width:60px; text-align:center}
.join_wrap .table_wrap table tbody tr td .phon .fmr	{display:inline-block; width:12px; font-size:10px; line-height:30px; text-align:center; vertical-align:top}

.join_wrap .check_list	{margin-top:13px; padding:8px 0; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe}
.join_wrap .check_list ul li	{font-size:10px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:17px;}
.join_wrap .check_list ul li .chk	{display:inline-block; margin-top:2px; width:10px; height:10px; vertical-align:top}
.join_wrap .check_list ul li .chk input	{width:10px; height:10px}
.join_wrap .check_list ul li .view	{display:inline-block; padding:1px 5px 3px 5px; background:#333; color:#fbfbfb; font-size:10px; line-height:11px}

.join_wrap .btn_wrap	{margin-top:8px}
.join_wrap .btn_wrap button	{margin:0}

.join_wrap .util_link	{margin-top:15px; font-size:0; line-height:0; text-align:center}
.join_wrap .util_link a	{display:inline-block; position:relative; margin-left:5px; padding-left:6px; color:#bebebe; font-size:11px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:16px}
.join_wrap .util_link a:hover	{color:#2b2b2b}
.join_wrap .util_link a:after	{content:""; display:block; position:absolute; top:4px; left:0; width:1px; height:10px; background:#bebebe}
.join_wrap .util_link a:first-child	{margin:0; padding:0;}
.join_wrap .util_link a:first-child:after	{display:none}


/* 아이디 비밀번호 찾기 */
.find_wrap	{position:fixed; top:50%; left:50%; margin:-305px 0 0 -192px; padding:35px 30px 40px 30px; width:324px; background:#fff;  font-size:0; line-height:0; border-radius:5px}
.find_wrap h2	{font-size:12px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:20px}

.find_wrap .tab_wrap	{margin-top:6px}
.find_wrap .tab_wrap ul li	{display:block; margin-left:10px; width:60px; line-height:14px}
.find_wrap .tab_wrap ul li:first-child	{margin-left:0;}
.find_wrap .tab_wrap ul li > a	{padding-left:14px; border:0; background:url('/images/content/find_bg_tab.svg') no-repeat 0 center; background-size:11px 11px; color:#999; font-size:11px; line-height:14px; text-align:left}
.find_wrap .tab_wrap ul li.on > a	{color:#2b2b2b; margin:0; border:0; background:url('/images/content/find_bg_tab_on.svg') no-repeat 0 center; background-size:11px 11px;}
.find_wrap .tab_wrap ul li .tab_cont	{margin:0; width:324px}

.find_wrap .tab_wrap ul li.tab01 .tab_cont	{}
.find_wrap .tab_wrap ul li.tab02 .tab_cont	{margin-left:-70px}
.find_wrap .tab_wrap ul li.tab03 .tab_cont	{margin-left:-140px}

.find_wrap .table_wrap	{margin-top:5px; border:0}
.find_wrap .table_wrap table tbody tr td	{padding:3px 0 3px 0; border:0}
.find_wrap .table_wrap table tbody tr td input	{padding:5px 15px; width:292px; height:28px; border:1px solid #bebebe; border-radius: 2px;}
.find_wrap .table_wrap table tbody tr td input:focus	{border:1px solid #2b2b2b}
.find_wrap .table_wrap table tbody tr td .t_info	{padding:24px 0; border:1px solid #bebebe; font-size:11px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:18px; text-align:center; border-radius:3px;}

.find_wrap .btn_wrap	{margin-top:6px}
.find_wrap .btn_wrap .btn_base	{border:0; letter-spacing:1px}

.find_wrap .id_wrap	{height:195px}

.find_wrap .pass_wrap		{height:235px}
.find_wrap .pass_wrap h2	{margin-top:15px}
.find_wrap .pass_wrap .table_wrap table tbody tr td .t_info	{padding:47px 0;}


/* 회원가입 완료 */
.join_wrap.result	{margin:-171px 0 0 -192px;}
.join_wrap.result h2	{font-size:16px; font-family:'Arial'; line-height:30px; font-weight:bold; text-align:center}
.join_wrap.result p	{margin-top:26px; font-size:12px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:20px; text-align:center}
.join_wrap.result .btn_wrap	{margin-top:36px}


/* Login */
.content .login_wrap	{position:fixed; top:50%; left:50%; margin:-232px 0 0 -192px; padding:30px 30px 40px 30px; width:324px; background:#fff;  font-size:0; line-height:0; border-radius:5px}
.content .login_wrap h1	{display:none; margin:0 auto; width:159px; height:55px; background:url('/images/common/h1_logo.svg') no-repeat 0 0; background-size:159px auto; font-size:0;}
.content .login_wrap dl		{}
.content .login_wrap dl dd	{margin-top:6px}
.content .login_wrap dl dd input	{position:relative; z-index:0; padding:5px 15px; width:292px; height:29px; border:1px solid #bebebe; border-radius:3px}
.content .login_wrap dl dd input:focus	{z-index:1; border:1px solid #2b2b2b}
.content .login_wrap dl dd.error_txt	{margin:0; height:30px}
.content .login_wrap dl dd.error_txt p	{display:none; color:#ff3c00; font-size:11px; line-height:30px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; text-align:center}

.content .login_wrap dl.error dd input	{border:1px solid #ff3c00;}
.content .login_wrap dl.error dd.error_txt p	{display:block;}

.content .login_wrap button	{width:324px; height:45px; background:#505050; color:#fbfbfb; font-size:12px; line-height:45px; border-radius:3px; letter-spacing:3px}
.content .login_wrap button:hover	{background:#000; color:#fbfbfb}

.content .login_wrap .util_link	{margin:0; font-size:0; line-height:0; text-align:right}
.content .login_wrap .util_link a	{display:inline-block; position:relative; color:#bebebe; font-size:11px; font-family:'맑은 고딕','돋움','Dotum', sans-serif; line-height:18px}
.content .login_wrap .util_link a:hover	{color:#2b2b2b}
.content .login_wrap .util_link a:first-child	{float:left; margin:0; padding:0;}

.content .login_wrap .btn_wrap	{margin:0}
.content .login_wrap .btn_wrap button	{margin-bottom:6px}
.content .login_wrap .btn_wrap a	{display:block; width:240px; height:45px; background:#ebebeb; color:#2b2b2b; font-size:12px; line-height:45px; text-align:center; -webkit-transition:all 0.25s ease-out; -moz-transition:all 0.25s ease-out; -ms-transition:all 0.25s ease-out; -o-transition:all 0.25s ease-out; transition:all 0.25s ease-out; border-radius:3px}
.content .login_wrap .btn_wrap a:hover	{background:#333; color:#fbfbfb}
.content .login_wrap .btn_wrap .facebook	{background:#505050 url('/images/common/facebook_logo.svg') no-repeat 16px 15px; background-size:10px 16px;}
.content .login_wrap .btn_wrap .google		{background:#505050 url('/images/common/google_plus.svg') no-repeat 16px 17px; background-size:16px 12px;}
.content .login_wrap .btn_wrap .facebook:hover	{background:#3b5998 url('/images/common/facebook_logo.svg') no-repeat 16px 15px; background-size:10px 16px; color:#fbfbfb}
.content .login_wrap .btn_wrap .google:hover		{background:#db402c url('/images/common/google_plus.svg') no-repeat 16px 17px; background-size:16px 12px; color:#fbfbfb}




@media screen and (max-width:736px){
	html, body	{overflow:initial;}

	#wrapper #header	{background:rgba(251, 251, 251, 1.0);}
	#wrapper #header nav .nav_wrap	{display:block}

	#wrapper #container .content	{padding:60px 0 50px 0;}

	#wrapper #footer	{position:relative;}


	/* 이용약관 */
	.term_wrap	{position:static; margin:0 15px; width:auto; padding:40px 30px}
	.term_wrap .term_box .info	{height:128px; border-radius:5px; font-size:10px;}
	.term_wrap .term_box .info h3	{padding-top:5px; font-size:11px; line-height:17px}
	.term_wrap .term_box .info p	{padding-top:10px; line-height:17px}
	.term_wrap .term_box .info ol li	{padding-top:10px; line-height:17px}
	.term_wrap .term_box .info ol li ul li	{padding:0; line-height:17px}
	.term_wrap .term_box .info ul li	{line-height:17px}

	/* 회원가입 */
	.join_wrap		{position:static; margin:0 15px; padding:40px 30px; width:auto;}
	.join_wrap h1	{display:none}
	.join_wrap .table_wrap	{margin-top:0}
	.join_wrap .table_wrap table tbody tr td input	{width:100%; height:40px; line-height:40px; box-sizing:border-box; -moz-box-sizing:border-box; letter-spacing:1px}
	.join_wrap .btn_wrap button	{letter-spacing:1px}

	/* 아이디 비밀번초 찾기 */
	.find_wrap	{position:static; margin:0 15px; padding:40px 30px; width:auto;}
	.find_wrap .id_wrap	{position:relative; height:190px}
	.find_wrap .pass_wrap	{position:relative; height:235px}
	.find_wrap .tab_wrap ul	{margin-top:4px}
	.find_wrap .tab_wrap ul li	{position:static}
	.find_wrap .tab_wrap ul li .tab_cont	{position:absolute; right:0; bottom:0; left:0; width:auto; margin:0 !important}
	.find_wrap .table_wrap table tbody tr td input	{width:100%; height:40px; line-height:40px; box-sizing:border-box; -moz-box-sizing:border-box; letter-spacing:1px}
	.find_wrap .btn_wrap .btn_base	{letter-spacing:1px}

	/* 회원가입 완료 */
	.join_wrap.result	{margin: 0 15px;}


	/* Login */
	.content .login_wrap	{position:static; margin:0 15px; padding:40px 30px; width:auto;}
	.content .login_wrap dl dd input	{width:100%; height:40px; line-height:40px; box-sizing:border-box; -moz-box-sizing:border-box; letter-spacing:1px}
	.content .login_wrap button	{width:100%}

}